[TManu_NotDeliverGoodsTechnologyBills_ListRepFrm]
Line0='object Manu_NotDeliverGoodsTechnologyBills_ListRepFrm: TManu_NotDeliverGoodsTechnologyBills_ListRepFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item0.Width = 15'
Line21='    Columns.__Item1.Width = 21'
Line22='    Columns.__Item2.Width = 51'
Line23='    Columns.__Item3.Width = 95'
Line24='    Columns.__Item4.Width = 66'
Line25='    Columns.__Item5.Width = 76'
Line26='    Columns.__Item6.Width = 79'
Line27='    Columns.__Item7.Width = 73'
Line28='    Columns.__Item8.Width = 52'
Line29='    Columns.__Item9.Width = 53'
Line30='    Columns.__Item10.Width = 45'
Line31='    Columns.__Item11.Width = 57'
Line32='    Columns.__Item12.Width = 34'
Line33='    Columns.__Item13.Width = 54'
Line34='    Columns.__Item14.Width = 64'
Line35='    Columns.__Item15.Width = 112'
Line36='    Columns.__Item16.Width = 64'
Line37='    Columns.__Item17.Width = 112'
Line38='    Font.Charset = GB2312_CHARSET'
Line39='    Font.Color = clWindowText'
Line40='    Font.Height = -12'
Line41='    Font.Name = #23435#20307'
Line42='    Font.Pitch = fpDefault'
Line43='    Font.Size = 9'
Line44='    Font.Style = []'
Line45='    TitleFont.Charset = GB2312_CHARSET'
Line46='    TitleFont.Color = 2236962'
Line47='    TitleFont.Height = -12'
Line48='    TitleFont.Name = #23435#20307'
Line49='    TitleFont.Pitch = fpDefault'
Line50='    TitleFont.Size = 9'
Line51='    TitleFont.Style = []'
Line52='  end'
Line53='end'
[TStora_RecMater_ListDetailFrm]
Line0='object Stora_RecMater_ListDetailFrm: TStora_RecMater_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item0.Width = 15'
Line27='    Columns.__Item1.Width = 20'
Line28='    Columns.__Item2.Width = 52'
Line29='    Columns.__Item3.Width = 79'
Line30='    Columns.__Item4.Width = 82'
Line31='    Columns.__Item5.Width = 56'
Line32='    Columns.__Item6.Width = 44'
Line33='    Columns.__Item7.Width = 65'
Line34='    Columns.__Item8.Width = 45'
Line35='    Columns.__Item9.Width = 54'
Line36='    Columns.__Item10.Width = 95'
Line37='    Columns.__Item11.Width = 70'
Line38='    Columns.__Item12.Width = 61'
Line39='    Columns.__Item13.Width = 52'
Line40='    Columns.__Item14.Width = 31'
Line41='    Columns.__Item15.Width = 60'
Line42='    Columns.__Item16.Width = 61'
Line43='    Columns.__Item17.Width = 46'
Line44='    Columns.__Item18.Width = 48'
Line45='    Columns.__Item19.Width = 47'
Line46='    Columns.__Item20.Width = 80'
Line47='    Columns.__Item21.Width = 52'
Line48='    Columns.__Item22.Width = 304'
Line49='    Columns.__Item23.Width = 304'
Line50='    Font.Charset = GB2312_CHARSET'
Line51='    Font.Color = clWindowText'
Line52='    Font.Height = -12'
Line53='    Font.Name = #23435#20307'
Line54='    Font.Pitch = fpDefault'
Line55='    Font.Size = 9'
Line56='    Font.Style = []'
Line57='    TitleFont.Charset = GB2312_CHARSET'
Line58='    TitleFont.Color = 2236962'
Line59='    TitleFont.Height = -12'
Line60='    TitleFont.Name = #23435#20307'
Line61='    TitleFont.Pitch = fpDefault'
Line62='    TitleFont.Size = 9'
Line63='    TitleFont.Style = []'
Line64='  end'
Line65='end'
[TManu_OutProcess_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_OutProcess_ListDetailFrm: TManu_OutProcess_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = False'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = False'
Line22='    Columns.__Item20.Visible = False'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item24.Visible = True'
Line27='    Columns.__Item0.Width = 15'
Line28='    Columns.__Item1.Width = 21'
Line29='    Columns.__Item2.Width = 108'
Line30='    Columns.__Item3.Width = 68'
Line31='    Columns.__Item4.Width = 46'
Line32='    Columns.__Item5.Width = 63'
Line33='    Columns.__Item6.Width = 40'
Line34='    Columns.__Item7.Width = 81'
Line35='    Columns.__Item8.Width = 52'
Line36='    Columns.__Item9.Width = 96'
Line37='    Columns.__Item10.Width = 94'
Line38='    Columns.__Item11.Width = 60'
Line39='    Columns.__Item12.Width = 60'
Line40='    Columns.__Item13.Width = 60'
Line41='    Columns.__Item14.Width = 60'
Line42='    Columns.__Item15.Width = 112'
Line43='    Columns.__Item16.Width = 60'
Line44='    Columns.__Item17.Width = 47'
Line45='    Columns.__Item18.Width = 31'
Line46='    Columns.__Item19.Width = 55'
Line47='    Columns.__Item20.Width = 66'
Line48='    Columns.__Item21.Width = 122'
Line49='    Columns.__Item22.Width = 104'
Line50='    Columns.__Item23.Width = 96'
Line51='    Columns.__Item24.Width = 159'
Line52='    Font.Charset = GB2312_CHARSET'
Line53='    Font.Color = clWindowText'
Line54='    Font.Height = -12'
Line55='    Font.Name = #23435#20307'
Line56='    Font.Pitch = fpDefault'
Line57='    Font.Size = 9'
Line58='    Font.Style = []'
Line59='    TitleFont.Charset = GB2312_CHARSET'
Line60='    TitleFont.Color = 2236962'
Line61='    TitleFont.Height = -12'
Line62='    TitleFont.Name = #23435#20307'
Line63='    TitleFont.Pitch = fpDefault'
Line64='    TitleFont.Size = 9'
Line65='    TitleFont.Style = []'
Line66='  end'
Line67='end'
[TStora_RecMater_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Stora_RecMater_ListDetailFrm: TStora_RecMater_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item20.Visible = True'
Line23='    Columns.__Item21.Visible = True'
Line24='    Columns.__Item22.Visible = True'
Line25='    Columns.__Item23.Visible = True'
Line26='    Columns.__Item0.Width = 15'
Line27='    Columns.__Item1.Width = 20'
Line28='    Columns.__Item2.Width = 52'
Line29='    Columns.__Item3.Width = 79'
Line30='    Columns.__Item4.Width = 82'
Line31='    Columns.__Item5.Width = 56'
Line32='    Columns.__Item6.Width = 44'
Line33='    Columns.__Item7.Width = 65'
Line34='    Columns.__Item8.Width = 45'
Line35='    Columns.__Item9.Width = 54'
Line36='    Columns.__Item10.Width = 95'
Line37='    Columns.__Item11.Width = 70'
Line38='    Columns.__Item12.Width = 61'
Line39='    Columns.__Item13.Width = 52'
Line40='    Columns.__Item14.Width = 31'
Line41='    Columns.__Item15.Width = 60'
Line42='    Columns.__Item16.Width = 61'
Line43='    Columns.__Item17.Width = 46'
Line44='    Columns.__Item18.Width = 48'
Line45='    Columns.__Item19.Width = 47'
Line46='    Columns.__Item20.Width = 80'
Line47='    Columns.__Item21.Width = 52'
Line48='    Columns.__Item22.Width = 304'
Line49='    Columns.__Item23.Width = 304'
Line50='    Font.Charset = GB2312_CHARSET'
Line51='    Font.Color = clWindowText'
Line52='    Font.Height = -12'
Line53='    Font.Name = #23435#20307'
Line54='    Font.Pitch = fpDefault'
Line55='    Font.Size = 9'
Line56='    Font.Style = []'
Line57='    TitleFont.Charset = GB2312_CHARSET'
Line58='    TitleFont.Color = 2236962'
Line59='    TitleFont.Height = -12'
Line60='    TitleFont.Name = #23435#20307'
Line61='    TitleFont.Pitch = fpDefault'
Line62='    TitleFont.Size = 9'
Line63='    TitleFont.Style = []'
Line64='  end'
Line65='end'
[TPurc_Order_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Purc_Order_ListDetailFrm: TPurc_Order_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = False'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = False'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item18.Visible = True'
Line21='    Columns.__Item19.Visible = True'
Line22='    Columns.__Item0.Width = 15'
Line23='    Columns.__Item1.Width = 13'
Line24='    Columns.__Item2.Width = 35'
Line25='    Columns.__Item3.Width = 40'
Line26='    Columns.__Item4.Width = 43'
Line27='    Columns.__Item5.Width = 53'
Line28='    Columns.__Item6.Width = 52'
Line29='    Columns.__Item7.Width = 51'
Line30='    Columns.__Item8.Width = 89'
Line31='    Columns.__Item9.Width = 50'
Line32='    Columns.__Item10.Width = 86'
Line33='    Columns.__Item11.Width = 52'
Line34='    Columns.__Item12.Width = 58'
Line35='    Columns.__Item13.Width = 62'
Line36='    Columns.__Item14.Width = 48'
Line37='    Columns.__Item15.Width = 39'
Line38='    Columns.__Item16.Width = 31'
Line39='    Columns.__Item17.Width = 81'
Line40='    Columns.__Item18.Width = 62'
Line41='    Columns.__Item19.Width = 72'
Line42='    Font.Charset = GB2312_CHARSET'
Line43='    Font.Color = clWindowText'
Line44='    Font.Height = -12'
Line45='    Font.Name = #23435#20307'
Line46='    Font.Pitch = fpDefault'
Line47='    Font.Size = 9'
Line48='    Font.Style = []'
Line49='    TitleFont.Charset = GB2312_CHARSET'
Line50='    TitleFont.Color = 2236962'
Line51='    TitleFont.Height = -12'
Line52='    TitleFont.Name = #23435#20307'
Line53='    TitleFont.Pitch = fpDefault'
Line54='    TitleFont.Size = 9'
Line55='    TitleFont.Style = []'
Line56='  end'
Line57='end'
[TPurc_InStorage_ListDetailFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Purc_InStorage_ListDetailFrm: TPurc_InStorage_ListDetailFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = False'
Line6='    Columns.__Item4.Visible = False'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = False'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = False'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = False'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item0.Width = 15'
Line21='    Columns.__Item1.Width = 13'
Line22='    Columns.__Item2.Width = 21'
Line23='    Columns.__Item3.Width = 40'
Line24='    Columns.__Item4.Width = 43'
Line25='    Columns.__Item5.Width = 53'
Line26='    Columns.__Item6.Width = 56'
Line27='    Columns.__Item7.Width = 51'
Line28='    Columns.__Item8.Width = 93'
Line29='    Columns.__Item9.Width = 50'
Line30='    Columns.__Item10.Width = 86'
Line31='    Columns.__Item11.Width = 52'
Line32='    Columns.__Item12.Width = 65'
Line33='    Columns.__Item13.Width = 48'
Line34='    Columns.__Item14.Width = 39'
Line35='    Columns.__Item15.Width = 69'
Line36='    Columns.__Item16.Width = 57'
Line37='    Columns.__Item17.Width = 68'
Line38='    Font.Charset = GB2312_CHARSET'
Line39='    Font.Color = clWindowText'
Line40='    Font.Height = -12'
Line41='    Font.Name = #23435#20307'
Line42='    Font.Pitch = fpDefault'
Line43='    Font.Size = 9'
Line44='    Font.Style = []'
Line45='    TitleFont.Charset = GB2312_CHARSET'
Line46='    TitleFont.Color = 2236962'
Line47='    TitleFont.Height = -12'
Line48='    TitleFont.Name = #23435#20307'
Line49='    TitleFont.Pitch = fpDefault'
Line50='    TitleFont.Size = 9'
Line51='    TitleFont.Style = []'
Line52='  end'
Line53='end'
[TStora_ProductInStorageDetail_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Stora_ProductInStorageDetail_ListRepFrm: TStora_ProductInStorageDetail_ListRepFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item0.Width = 15'
Line19='    Columns.__Item1.Width = 26'
Line20='    Columns.__Item2.Width = 30'
Line21='    Columns.__Item3.Width = 53'
Line22='    Columns.__Item4.Width = 62'
Line23='    Columns.__Item5.Width = 124'
Line24='    Columns.__Item6.Width = 124'
Line25='    Columns.__Item7.Width = 115'
Line26='    Columns.__Item8.Width = 141'
Line27='    Columns.__Item9.Width = 67'
Line28='    Columns.__Item10.Width = 54'
Line29='    Columns.__Item11.Width = 30'
Line30='    Columns.__Item12.Width = 65'
Line31='    Columns.__Item13.Width = 65'
Line32='    Columns.__Item14.Width = 44'
Line33='    Columns.__Item15.Width = 92'
Line34='    Font.Charset = GB2312_CHARSET'
Line35='    Font.Color = clWindowText'
Line36='    Font.Height = -12'
Line37='    Font.Name = #23435#20307'
Line38='    Font.Pitch = fpDefault'
Line39='    Font.Size = 9'
Line40='    Font.Style = []'
Line41='    TitleFont.Charset = GB2312_CHARSET'
Line42='    TitleFont.Color = 2236962'
Line43='    TitleFont.Height = -12'
Line44='    TitleFont.Name = #23435#20307'
Line45='    TitleFont.Pitch = fpDefault'
Line46='    TitleFont.Size = 9'
Line47='    TitleFont.Style = []'
Line48='  end'
Line49='end'
[TManu_NotDeliverGoodsTechnologyBills_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_NotDeliverGoodsTechnologyBills_ListRepFrm: TManu_NotDeliverGoodsTechnologyBills_ListRepFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item11.Visible = True'
Line14='    Columns.__Item12.Visible = True'
Line15='    Columns.__Item13.Visible = True'
Line16='    Columns.__Item14.Visible = True'
Line17='    Columns.__Item15.Visible = True'
Line18='    Columns.__Item16.Visible = True'
Line19='    Columns.__Item17.Visible = True'
Line20='    Columns.__Item0.Width = 15'
Line21='    Columns.__Item1.Width = 21'
Line22='    Columns.__Item2.Width = 51'
Line23='    Columns.__Item3.Width = 95'
Line24='    Columns.__Item4.Width = 66'
Line25='    Columns.__Item5.Width = 76'
Line26='    Columns.__Item6.Width = 79'
Line27='    Columns.__Item7.Width = 73'
Line28='    Columns.__Item8.Width = 52'
Line29='    Columns.__Item9.Width = 53'
Line30='    Columns.__Item10.Width = 45'
Line31='    Columns.__Item11.Width = 57'
Line32='    Columns.__Item12.Width = 34'
Line33='    Columns.__Item13.Width = 54'
Line34='    Columns.__Item14.Width = 64'
Line35='    Columns.__Item15.Width = 112'
Line36='    Columns.__Item16.Width = 64'
Line37='    Columns.__Item17.Width = 112'
Line38='    Font.Charset = GB2312_CHARSET'
Line39='    Font.Color = clWindowText'
Line40='    Font.Height = -12'
Line41='    Font.Name = #23435#20307'
Line42='    Font.Pitch = fpDefault'
Line43='    Font.Size = 9'
Line44='    Font.Style = []'
Line45='    TitleFont.Charset = GB2312_CHARSET'
Line46='    TitleFont.Color = 2236962'
Line47='    TitleFont.Height = -12'
Line48='    TitleFont.Name = #23435#20307'
Line49='    TitleFont.Pitch = fpDefault'
Line50='    TitleFont.Size = 9'
Line51='    TitleFont.Style = []'
Line52='  end'
Line53='end'
[TStora_MaterialStorage_ListRepFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Stora_MaterialStorage_ListRepFrm: TStora_MaterialStorage_ListRepFrm'
Line1='  object DBGridEh1: TDBGridEh'
Line2='    Columns.__Item0.Visible = True'
Line3='    Columns.__Item1.Visible = True'
Line4='    Columns.__Item2.Visible = True'
Line5='    Columns.__Item3.Visible = True'
Line6='    Columns.__Item4.Visible = True'
Line7='    Columns.__Item5.Visible = True'
Line8='    Columns.__Item6.Visible = True'
Line9='    Columns.__Item7.Visible = True'
Line10='    Columns.__Item8.Visible = True'
Line11='    Columns.__Item9.Visible = True'
Line12='    Columns.__Item10.Visible = True'
Line13='    Columns.__Item0.Width = 15'
Line14='    Columns.__Item1.Width = 66'
Line15='    Columns.__Item2.Width = 116'
Line16='    Columns.__Item3.Width = 121'
Line17='    Columns.__Item4.Width = 97'
Line18='    Columns.__Item5.Width = 49'
Line19='    Columns.__Item6.Width = 55'
Line20='    Columns.__Item7.Width = 34'
Line21='    Columns.__Item8.Width = 66'
Line22='    Columns.__Item9.Width = 72'
Line23='    Columns.__Item10.Width = 60'
Line24='    Font.Charset = GB2312_CHARSET'
Line25='    Font.Color = clWindowText'
Line26='    Font.Height = -12'
Line27='    Font.Name = #23435#20307'
Line28='    Font.Pitch = fpDefault'
Line29='    Font.Size = 9'
Line30='    Font.Style = []'
Line31='    TitleFont.Charset = GB2312_CHARSET'
Line32='    TitleFont.Color = 2236962'
Line33='    TitleFont.Height = -12'
Line34='    TitleFont.Name = #23435#20307'
Line35='    TitleFont.Pitch = fpDefault'
Line36='    TitleFont.Size = 9'
Line37='    TitleFont.Style = []'
Line38='  end'
Line39='end'
